<?php

namespace App\Http\Controllers\Main;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class GenreController extends Controller
{
    public function show($id)
    {
        return view('main.genres.genre', ['title' => "Genre", 'genre' => \App\Models\Genre::findOrfail($id)]);
    }

    public function showAllGenres()
    {
        return view('main.genres.index', ['title' => "Genres", 'genres' => \App\Models\Genre::all()]);
    }
}
